<!DOCTYPE html>
<html>
  <head>
    <base href="...">
    <meta charset="utf-8">
    <title>...</title>
    <link rel="stylesheet" href="assets/libs/bulma/0.1.2/css/bulma.css">
    <link rel="stylesheet" href="assets/libs/font-awesome/css/font-awesome.min.css">
    <link rel="stylesheet" href="assets/css/login.css">
    <script src="assets/libs/jquery/jquery-2.2.1.min.js"></script>
  </head>
  <body>
    <section class="hero is-primary is-fullheight"
             id="hero">
      <div class="hero-head">
        <div class="container">
          <div class="columns">
            <div class="column"></div>
            <div class="column">
              <div class="container">
                <figure class="image" id="logo">
                  <img src="assets/img/sachsenross.svg" class="image-shadow">
                  <figcaption class="has-text-centered title">...</figcaption>
                </figure>
              </div>
            </div>
            <div class="column"></div>
          </div>
        </div>
      </div>

      <div class="hero-body">
        <div class="container">
          <div class="columns">
            <div class="column"></div>
            <div class="column">
              <form action="..."
                    method="POST">

                <label class="">&nbsp;</label>
                <p class="control">
                  <input type="text" 
                         id="inputName"
                         class="input"
                         name="username"
                         placeholder="Benutzername"
                         required
                         autofocus>
                </p>

                <label class="">&nbsp;</label>
                <p class="control">
                  <input type="password" 
                         id="inputPassword" 
                         class="input"
                         name="password"
                         placeholder="Passwort"
                         required>
                </p>

                <label class="">&nbsp;</label>
                <p class="control">
                  <button class="button is-fullwidth"
                          type="submit">
                    <span class="icon is-small">
                      <i class="fa fa-sign-in"></i>
                      <span>Anmelden</span>
                    </span>
                  </button>
                </p>
              </form>
            </div><!-- .column -->
            <div class="column"></div>

          </div><!-- .columns -->
        </div><!-- .container -->
      </div><!-- .hero-body -->

      <div class="hero-foot"></div>
    </section>

  </body>
</html>